<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name="frontendPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <section name="sharpPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
  </configSections>
  <appSettings file="">
    <clear />
    <add key="fftOffset" value="-50.0" />
    <add key="automaticIQBalancePasses" value="5" />
    <add key="pllPhaseAdjM" value="0.0" />
    <add key="pllPhaseAdjB" value="-1.75" />
    <add key="deemphasisTime" value="50" />
    <add key="gradient" value="4A0000,750000,9F0000,C60000,FF0000,FE6D16,FFFF00,1E90FF,000091,000050,000030,000020,000000,000000,000000,000000" />
    <add key="spectrumAnalyzerGradient" value="FFFFFF,ADD8E6,1E90FF,000050,000000" />
    <add key="spectrumAnalyzerColor" value="FFFFFF" />
    <add key="fillSpectrumAnalyzer" value="yes" />
    <add key="funcubeFrequencyCorrection" value="-21.0" />
    <add key="softrockFrequencyMultiplier" value="4" />
    <add key="RTLBufferLength" value="16384" />
    <add key="minOutputSampleRate" value="32000" />
    <add key="timestampInterval" value="100" />
    <add key="SDRIQReadBlockCount" value="1" />
    <add key="SDRIQOutFifoBlockCount" value="0" />
    <add key="freqMgrBrowseWindow" value="160,27|-32000,-32000" />
    <add key="freqMgrBrowseLiveTrack" value="False" />
    <add key="freqMgrGroupsWindow" value="1036,27|-32000,-18" />
    <add key="freqMgrBrowseColumnsConfig" value="" />
    <add key="freqMgrEditWindow" value="480,501|103,59" />
    <add key="audioHighPass" value="4500" />
    <add key="audioLowPass" value="100" />
    <add key="scanSecDelay" value="3" />
    <add key="scanMsPause" value="250" />
    <add key="filterType" value="2" />
    <add key="cwShift" value="600" />
    <add key="filterOrder" value="20" />
    <add key="filterBandwidth" value="12500" />
    <add key="squelchEnabled" value="True" />
    <add key="squelchThreshold" value="55" />
    <add key="stepSize" value="11" />
    <add key="snapToGrid" value="True" />
    <add key="splitterPosition" value="281" />
    <add key="WriteFolder" value="E:\Documents and Settings\Administrator\My Documents\sdr\TSSDR" />
    <add key="NextFreqPauseInSecond" value="1" />
    <add key="ScanningLogic" value="True" />
    <add key="AutoSkipEnabled" value="False" />
    <add key="AutoSkipIntervalInSec" value="30" />
    <add key="AutoLockEnabled" value="False" />
    <add key="AutoLockIntervalInSec" value="60" />
    <add key="AutoClearEnabled" value="False" />
    <add key="AutoClearActivityLevel" value="50" />
    <add key="AutoClearIntervalInSec" value="10" />
    <add key="ChannelDetectOnCenterFrequency" value="False" />
    <add key="UseMuteOnScanningWithoutSquelch" value="False" />
    <add key="PauseToNextScreenInSec" value="0" />
    <add key="PauseToSetScreenInMs" value="124" />
    <add key="ScanLevel" value="43" />
    <add key="RTLFrequencyCorrection" value="72" />
    <add key="RTLSampleRate" value="3" />
    <add key="RTLSamplingMode" value="0" />
    <add key="RTLTunerGain" value="13" />
    <add key="RTLOffsetTuning" value="True" />
    <add key="RTLChipAgc" value="True" />
    <add key="RTLTunerAgc" value="True" />
    <add key="RecordSampleFormat" value="0" />
    <add key="SkipPauseRecord" value="False" />
    <add key="WriteMetodRecording" value="3" />
    <add key="ChangeFreqPauseInMs" value="10" />
    <add key="FrequencyRangeIndex" value="0" />
    <add key="ScanModeIndex" value="0" />
    <add key="spectrumAnalyzerAttack" value="0.9" />
    <add key="spectrumAnalyzerDecay" value="0.8" />
    <add key="waterfallAttack" value="1" />
    <add key="waterfallDecay" value="0.92" />
    <add key="useTimeMarkers" value="False" />
    <add key="fftSpeed" value="6" />
    <add key="fftContrast" value="16" />
    <add key="fftWindowType" value="3" />
    <add key="fftView" value="2" />
    <add key="fftResolution" value="5" />
    <add key="detectorType" value="1" />
    <add key="useAGC" value="True" />
    <add key="agcThreshold" value="-88" />
    <add key="agcDecay" value="24" />
    <add key="agcSlope" value="5" />
    <add key="agcHang" value="False" />
    <add key="frequencyShift" value="-100000000" />
    <add key="frequencyShiftEnabled" value="False" />
    <add key="swapIQ" value="False" />
    <add key="correctIQ" value="True" />
    <add key="markPeaks" value="False" />
    <add key="fmStereo" value="False" />
    <add key="filterAudio" value="False" />
    <add key="latency" value="100" />
    <add key="sampleRate" value="48000 sample/sec" />
    <add key="audioGain" value="34" />
    <add key="windowState" value="2" />
    <add key="windowPosition" value="21,-2" />
    <add key="windowSize" value="1229,676" />
    <add key="collapsiblePanelStates" value="1,1,0,0,0,0,0,0" />
    <add key="iqSource" value="7" />
    <add key="waveFile" value="E:\Documents and Settings\Administrator\My Documents\sdr\TSSDR\IQ\21_11_2013\93300kHz\16-22-44_93300kHz.wav" />
    <add key="centerFrequency" value="0" />
    <add key="vfo" value="0" />
    <add key="fftDisplayOffset" value="0" />
    <add key="fftDisplayRange" value="8" />
    <add key="inputDevice" value="[MME] Microsoft Sound Mapper - Input" />
    <add key="outputDevice" value="[MME] Microsoft Sound Mapper - Output" />
    <add key="spectrumWidth" value="2048000" />
    <add key="wfmState" value="168060,100,3,0,1,600,0,18" />
    <add key="nfmState" value="14420,300,3,73,0,600,0,12" />
    <add key="amState" value="153540,450,3,59,0,600,0,4" />
    <add key="lsbState" value="2760,500,3,50,0,600,1,1" />
    <add key="usbState" value="97530,500,3,53,1,600,0,15" />
    <add key="dsbState" value="82620,500,3,50,1,600,1,1" />
    <add key="cwlState" value="490,610,3,50,0,600,0,1" />
    <add key="cwuState" value="400,800,3,50,0,600,1,1" />
    <add key="rawState" value="10000,450,3,50,0,600,1,4" />
    <add key="MaxTimeShiftBuffer" value="100" />
    <add key="TimeShiftBuffer" value="13" />
    <add key="TimeShiftEnable" value="False" />
  </appSettings>
  <frontendPlugins>
       <add key="SoftRock / Si570" value="SDRSharp.SoftRock.SoftRockIO,SDRSharp.SoftRock" />
       <add key="FUNcube Dongle Pro" value="SDRSharp.FUNcube.FunCubeIO,SDRSharp.FUNcube" />
       <add key="FUNcube Dongle Pro+" value="SDRSharp.FUNcubeProPlus.FunCubeProPlusIO,SDRSharp.FUNcubeProPlus" />
       <add key="RTL-SDR / USB" value="SDRSharp.RTLSDR.RtlSdrIO,SDRSharp.RTLSDR" />
       <add key="RTL-SDR / TCP" value="SDRSharp.RTLTCP.RtlTcpIO,SDRSharp.RTLTCP" />
       <add key="SDR-IQ" value="SDRSharp.SDRIQ.SdrIqIO,SDRSharp.SDRIQ" />
  </frontendPlugins>
    <sharpPlugins>
      <!-- <add key="FreqMgr" value="SDRSharp.FreqMgr.FreqMgrPlugin, SDRSharp.FreqMgr"/> -->
      <add key="Wave Recorder" value="SDRSharp.WavRecorder.WavRecorderPlugin,SDRSharp.WavRecorder" />
      <add key="Frequency Manager" value="SDRSharp.FrequencyManager.FrequencyManagerPlugin,SDRSharp.FrequencyManager" />
      <add key="Frequency Scanner" value="SDRSharp.FrequencyScanner.FrequencyScannerPlugin,SDRSharp.FrequencyScanner" />
      <!--add key="AutoTuner" value="SDRSharp.AutoTuner.AutoTunerPlugin,SDRSharp.AutoTuner" />-->
      <add key="Audio FFT" value="SDRSharp.AudioFFT.AudioFFTPlugin,SDRSharp.AudioFFT" />
    </sharpPlugins>
</configuration>